/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
:root{
	--c:#566194;
}
#page-header-bg h1{
	font-size:60px !important;
	line-height:70px !important;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
	font-family: nantes;
}
#row2 .carousel-item .txt p {
    padding-bottom: 0px !important;
}
#page-header-bg[data-bg-pos=center] .page-header-bg-image {
    background-position: center center;
    background-size: cover;
}

header#top span.menu-title-text {
    font-size: 14px;
    font-family: 'nantes';
    text-transform: uppercase;
}
/* .page.page-id-20 #page-header-bg[data-bg-pos=center] .page-header-bg-image {
    background-position: right !important;
    background-size: auto !important;
} */
header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span:hover {
    color: black;
}
#g1 .icn ul li a i:hover {
/*     background: #899bed !important; */
	background: #263fb5 !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span:before, div#row3 a#butt-sec:before {
    content: '';
    background: transparent;
    width: 100%;
    height: 100%;
    position: absolute;
    border: 2px solid #1581ef !important;
    border-radius: 60px !important;
    top: 6px;
    left: 5px;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span, div#row3 a#butt-sec {
/*     background: #899bed; */
	background: #1581ef !important;
    font-family: 'nantes' !important;
    font-size: 14px;
    padding: 15px 20px;
    border-radius: 50px !important;
    position: relative;
}
#header-outer #top .sf-menu > li ul > li a {
    padding: 10px 5px !important;
}
#row1 h2 {
    font-size: 85px;
    font-family: 'nantes';
    line-height: 83px !important;
    text-transform: uppercase;
}
#row1 h2 strong {
    font-family: 'nantes' !IMPORTANT;
}
#row1 strong {
    font-family: 'reg' !important;
	font-weight: bold;
}
#row1 p {
    font-size: 14px;
    font-family: 'nantes' !important;
    line-height: 24px !important;
}
#row1 a.primary-color {
    font-size: 11px;
    font-family: 'reg';
    padding-bottom: 20px;
    padding-top: 20px;
	border-radius: 25px !important;
/* 	background: #899bed !important; */
	background: #1581ef !important;
}
#row1 a.primary-color:before {
    content: '';
    position: absolute !important;
    background: transparent;
/*     border: 1px solid #899bed !important; */
	border: 1px solid #1581ef !important;
    width: 100% !important;
    height: 100%;
    border-radius: 50px !important;
    z-index: -9;
    margin-top: -11px;
	margin-left: -6px;
}
#row1 div#nectar-slider-instance-1 {
    margin-bottom: 0px;
}
#row2 h2 {
    font-size: 30px;
}

#row2 strong {
	font-weight: 800;
}
#row1 a.primary-color {
    font-size: 14px;
    font-family: 'nantes' !important;
    border-radius: 25px !important;
    padding: 20px 20px;
	font-weight:100;
}
#row1 .ra ul {
    margin-left: 0px;
}
#row1 .ra ul li {
    display: inline-block;
    margin-right: 10px;
}
#row1 .ra ul li a i {
    background: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 30px !important;
}

#table-row55 table {
    background: transparent !important;
}
#table-row55 table tr {
    background: transparent !important;
}
#table-row55 table tr td {
    font-family: 'nantes';
    font-size: 15px;
}
div#table-row55 .txt_blk h3 {
    color: #fff;
	font-size:30px;
	line-height:40px;
}
div#table-row55 .txt_blk h4 {
    color: #fff;
}



div#home_pro_cat .nectar-fancy-box.using-img {
    border-radius: 100%;
    max-width: 350px;
    margin: 0 auto;
}
div#home_pro_cat .inner .heading-wrap h2 {
    font-size: 24px;
    text-align: center;
}
div#row2 .phase-sec .ui-tabs-nav li a {
    border-right: 1px solid #146fca;
    /* border-bottom: 1px solid #146fca; */
}
div#row2 .phase-sec .ui-tabs-nav li.active-tab a, div#row2 .phase-sec .ui-tabs-nav li:hover a{
    background: #1581ef !important;
	transition:0.5s ease all;
	color:#fff;
}
div#row2 .txt_blk_1 h2 {
    color: #000;
}
.phase-sec {
/*     background-color: #4C5B9F !important; */
	background-color: #11375b !important;
    border-radius: 6px !important;
    border: #ffffffad 1px solid;
}
div#row2 .phase-sec ul.ul-tabs-nav li{
	border:1px solid #fff;
}
div#row2 .phase-sec p {
    padding-left: 15px !important;
	padding-right: 15px !important;
	text-align:center;
}

.phase-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-bottom: 25px !important;
	text-align:center !important;
}

.phase-sec ul li {
    font-family: reg !important;
    font-weight: 100;
    font-size: 17px;
    line-height: 36px;
    text-transform: capitalize !important;
}


.nectar_single_testimonial span, body .testimonial_slider blockquote span {
    font-size: 16px;
    display: block;
    line-height: 22px;
    font-family: 'nantes';
}

#faq-sec a.nectar-inherit-h3.toggle-heading {
    font-family: 'nantes';
    font-size: 20px !important;
    font-weight: 600 !important;
	line-height: 1.6 !important;
}


#row1 .ra {
    position: absolute;
    z-index: 9999;
    bottom: 100px;
    left: 18%;
}
#row1 .ra h3 {
    font-family: nantes !important;
    color: #fff;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 0px;
    position: absolute;
    right: -200px;
/*     top: 41px; */
	top: 15px;
}
#row1 .ra:before {
    content: '';
    background: #fff;
    width: 100px;
    height: 2px;
    position: absolute;
    right: -110px;
/*     top: 41px; */
	top: 15px;
}
a#but-sec {
    background: transparent !important;
    position: absolute;
    bottom: 220px;
    z-index: 999;
    top: unset;
    font-family: reg !important;
    font-weight: 200;
    font-size: 20px;
    text-transform: uppercase;
    transform: rotate(-90deg);
    left: 50%;
    border-top: 1px solid;
    border-radius: 0px !important;
    box-shadow: unset !important;
}
html body h3 {
    font-family: reg !important;
    font-weight: 100;
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
}
#row2 .carousel-item {
    margin-right: 20px;
    overflow: visible;
}
#row2 .owl-stage-outer {
    width: 150%;
}
html body p {
    font-family: nantes !important;
    font-weight: 100;
    font-size: 16px;
    line-height: 26px;
}
p {
	text-align:justify;
}
#row2 .carousel-item .txt {
    position: absolute;
    bottom: 60px;
    z-index: 999;
    left: 60px;
}
#row2 .carousel-item .txt p a:before {
    content: "\f178";
    font-family: fontawesome !important;
    font-size: 20px;
/*     background: #899bed; */
	background: #11375b;
    padding: 30px 30px;
    border-radius: 50px !important;
}
#row2 .carousel-item .txt p a {
    font-size: 0px;
    opacity: 1;
    transition: 0.9s;
    position: absolute;
    left: 390px;
    bottom: 30px;
}
#row2 .owl-nav.disabled {
    display: block;
    float: right;
    margin-top: -4px;
    position: relative;
    right: -70px;
}
#row2 button.owl-prev:before {
    content: "\f177";
    font-family: fontawesome !important;
    font-size: 40px;
}
#row2 button.owl-prev {
    background: transparent;
    border: unset;
/*     color: #899bed; */
	color: #1581ef;
    font-size: 0px;
    opacity: 0.4;
    transition: 0.9s;
}
#row3 {
    padding: 180px 0px !IMPORTANT;
}
div#row3 .rit_col {
    padding-left: 50px;
}
#row2 button.owl-next:before {
    content: "\f178";
    font-family: fontawesome !important;
    font-size: 40px;
}
#row2 button.owl-next {
    background: transparent;
    border: unset;
/*     color: #899bed; */
	color: #1581ef;
    font-size: 0px;
    opacity: 0.4;
    transition: 0.9s;
}
#row2 button.owl-prev:hover {
    opacity: 1;
}
#row2 button.owl-next:hover {
    opacity: 1;
}
#row2 button.owl-dot.active span {
/*     background: #899bed !important; */
	background: #1a3958 !important;
    border-radius: 50px !important;
}
#row2 button.owl-dot span {
    transform: unset;
    background: #bcc1d1 !important;
    border-radius: 0px !important;
    margin: 0px 0px;
    width: 370px;
    height: 5px;
}
a#butt-sec:before {
    content: '';
    background: transparent;
    width: 100%;
    height: 100%;
    position: absolute;
/*     border: 2px solid #899bed; */
/* 	border: 2px solid #263fb5; */
	border: 2px solid #11375b;
    z-index: -999;
    border-radius: 50px !important;
    top: 5px;
    left: 5px;
}
a#butt-sec {
    font-family: nantes !important;
    font-weight: 100;
    font-size: 16px;
    border-radius: 40px !important;
    padding: 17px 40px;
    text-transform: uppercase;
}
a#butt-sec:hover{
/* 	background: #263fb5 !important; */
	background: #11375b !important;
}

#row4 {
    padding: 100px 0px 230px 0px !important;
    text-align: center;
}
#row4 .carousel-item:before {
    content: '';
    background: #fff;
    position: absolute;
    width: 81%;
    height: 113%;
    box-shadow: 0px 0px 10px 0px #ccc;
    left: 0;
    top: 0px;
    right: 0;
    margin: auto;
    bottom: 0;
    border-radius: 500px !important;
}
#row4 .carousel-item {
    margin: 0px 10px;
    padding: 0px 0px;
}
#row4 .txt {
/*     background: #556093; */
	background: #11375b;
    padding: 50px 0px;
    border-radius: 100%;
    width: auto !important;
    margin: 0 70px;
    transition: 0.9s;
    margin-bottom: 60px;
    outline: 1px solid #11375b;
    outline-offset: 19px;
}

/* #row4 .txt {
    background: #556093;
    padding: 50px 0px;
    border-radius: 100%;
    width: 76%;
    margin: auto;
    transition: 0.9s;
    margin-bottom: 60px;
} */

#row4 .carousel-item .txt h2 {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
}

#row4 .owl-stage {
    padding: 50px 0px 30px 0px;
}
#row4 .txt:after {
    content: '';
    background: transparent;
    position: absolute;
/*     border: 1px solid #556093; */
	border: 1px solid #11375b;
    --s: 330px;
    width: var(--s);
    height: var(--s);
    top: 0;
    left: 50%;
    border-radius: 270px !important;
    bottom: 0;
    margin: auto;
    transform: translateX(-50%);
}
#row5 h1 {
    font-size: 46px;
    line-height: 56px;
	padding-left: 30px;
}
#row5 p {
    font-size: 15px;
    line-height: 30px;
	padding-left: 23px;
}
#row5 .wpb_text_column:before {
    content: '';
/*     background: #6d81db !important; */
	background: #1581ef !important;
    --s: 680px;
    width: var(--s);
    height: var(--s);
    border-radius: 1023px !important;
    z-index: -999;
    position: absolute;
    top: 60%;
    left: 50%;
    margin: auto;
    transform: translate(-50%, -50%);
}
#row5 .vc_column-inner {
	padding: 9px 4px 21px 157p
}
#row4 .carousel-item p br {
    display: none;
}
#row4 a#button1 {
/*     background: #556093 !important; */
	background: #11375b !important;
    padding: 15px 60px;
    font-family: nantes;
    font-size: 16px;
    border-radius: 50px !IMPORTANT;
    margin-bottom: -60px;
    top: 14px;
    transition: 0.9s;
    margin-left: 0;
}
#row4 .carousel-item:hover a#button1 {
/*     background: #899bed !important; */
	background:#1581ef !important;
}
#row5 .wpb_text_column {
    margin-top: -150px;
}
#row5 {
	padding: 180px 0px 200px 0px 
}
a#button1 {
/*     background: #556093 !important; */
    font-family: nantes;
    font-size: 16px;
    margin-left: 20px;
    padding: 16px 30px;
    border-radius: 50px !IMPORTANT;
    font-weight: 100;
    text-transform: uppercase;
}
a#button1 span:before {
    content: '';
    background: transparent;
/*     border: 2px solid #556093; */
	border: 2px solid #11375b;
    width: 146%;
    height: 240%;
    position: absolute;
    top: 0;
    left: -24px;
    bottom: -20px;
    margin: auto;
    right: 0;
    z-index: -99999;
    border-radius: 100px !IMPORTANT;
}
#gall-sec .ms-thumb-list.ms-dir-h.ms-align-bottom {
    display: none;
}
.ms-slide-info.ms-dir-h.ms-align-bottom {
    display: none !important;
}
#testi-sec .owl-stage-outer {
    overflow: visible !important;
}
#testi-sec .carousel-item {
    margin: 180px 140px;
    background: #fff;
    box-shadow: 0px 0px 20px 0px #00000075;
    padding: 70px 100px;
    border-radius: 600px !IMPORTANT;
}
#testi-sec .owl-item.active .carousel-item:before {
    content: '';
    background: transparent;
    width: 100%;
    height: 100%;
    position: absolute;
/*     border: 2px solid #bbbfd4; */
	border: 2px solid #899bed;;
    top: 0;
    left: 0;
    border-radius: 80% !important;
	z-index: -9999;
}
#testi-sec .owl-item.active .carousel-item:after {
    content: '';
    background: transparent;
    width: 84%;
    height: 84%;
    position: absolute;
/*     border: 2px solid #bbbfd4; */
		border: 2px solid #899bed;;
    top: 0;
    left: 0;
    border-radius: 80% !important;
    bottom: 0;
    right: 0;
    margin: auto;
	z-index: -9999;
}
#testi-sec .owl-dots {
    display: none;
}
#testi-sec .owl-nav.disabled {
    display: block;
}
#testi-sec button.owl-prev:before {
    content: "\f177";
    font-family: 'FontAwesome';
    font-size: 20px;
}
#testi-sec button.owl-prev {
/*     background: #899bed; */
/* 	background: #263fb5; */
	background: #11375b;
    border: unset;
    width: 50px;
    height: 50px;
    border-radius: 60px !important;
    position: absolute;
    top: 50%;
    left: -100px;
    font-size: 0px;
}
#testi-sec button.owl-next:before {
    content: "\f178";
    font-family: 'FontAwesome';
    font-size: 20px;
}
#testi-sec button.owl-next {
/*     background: #899bed; */
/* 	background: #263fb5; */
	background: #11375b;
    border: unset;
    width: 50px;
    height: 50px;
    border-radius: 60px !important;
    position: absolute;
    top: 50%;
    right: -100px;
    font-size: 0px;
}
#testi-sec .carousel-item p br {
    display: none;
}
#testi-sec .carousel-item p {
    font-family: 'nantes' !important;
    font-weight: 600;
    color: #000;
    font-size: 16px;
    font-style: italic;
    line-height: 23px;
}
#testi-sec h1, #testi-sec p {
    color: #000;
}
#testi-sec {
    padding: 50px 0px !IMPORTANT;
}
#it-sec {
    padding: 60px 0px 0px 0px !important;
}
#it-sec .owl-stage-outer {
    overflow: visible;
}
#it-sec .carousel-item img {
    height: 220px;
}
#it-sec .carousel-item {
    margin: 0px 7px;
}
#it-sec .owl-dots {
    display: none;
}
#h-sec .ty h2:before {
    content: "\f16d";
    font-family: 'FontAwesome';
/*     color: #899bed; */
	color: #11375b;
    position: absolute;
    left: -30px;
    font-weight: 100;
}
#h-sec .ty h2 {
    font-size: 20px;
    float: right;
    position: relative;
    display: table;
}
#it-sec .owl-stage {
    padding-bottom: 0px;
}
#g1 .icn ul li a i {
    border: 1px solid;
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !IMPORTANT;
    transition: 0.9s;
}
#g1 .icn ul li {
    display: inline-block;
    margin-right: 0px !important;
}
#g1 .icn ul {
    margin-left: 20px;
}
#g1 .icn ul li {
    display: inline-block;
    margin: 0px 5px;
}
#g1 a#button1 {
/*     background: #899bed !important; */
    padding: 16px 30px;
    float: right;
}
#g1 a#button1 span:before {
    content: '';
    background: transparent;
/*     border: 2px solid #899bed; */
	border: 2px solid #11375b;
    width: 166%;
    height: 240%;
    position: absolute;
    top: 0;
    left: -24px;
    bottom: -20px;
    margin: auto;
    right: 0;
    z-index: -99999;
    border-radius: 100px !IMPORTANT;
}
#g1 .tyr {
    position: absolute;
    right: 30%;
    top: 70px;
    bottom: 0;
    margin: auto;
}
#g1:before {
    content: '';
    background: #fff;
    width: 100%;
    height: 1px;
    position: absolute;
    z-index: 9;
    bottom: 0;
    opacity: 0.3;
}
#g1 {
    padding: 30px 0px 10px 0px !IMPORTANT;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: nantes;
    font-size: 25px;
    line-height: 35px;
    font-weight: 100;
    text-transform: capitalize;
    position: relative;
    padding-bottom: 20px;
}
#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #fff;
    width: 60px;
    height: 5px;
    position: absolute;
    bottom: 4px;
}
#footer-widgets ul li a, #footer-widgets p {
    font-family: nantes !important;
    font-weight: 100;
    font-size: 16px;
    line-height: 26px;
}
#footer-widgets .row {
    border-bottom: 2px solid #ffffff47;
}
#copyright .col.span_5 {
    max-width: 100% !IMPORTANT;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
}
div#copyright div#text-4 p {
    text-align: center;
}
#text-2 {
    float: left;
}
#text-3 {
    float: right;
}
#row4 a#button1 span:before {
    width: 0px;
    height: 0;
    border: unset;
}
html body h5 {
    font-family: reg !IMPORTANT;
    color: #000;
}
#row4 .carousel-item:hover .txt {
    transition: 0.9s;
/*     background: #6d81db; */
	background: #1581ef;
}
#testi-sec h4, #testi-sec h4 strong {
    font-family: 'nantes' !important;
    font-weight: 800;
    text-shadow: 0 0 black;
}
#footer-outer ul li a, #footer-outer p {
    opacity: 0.8;
}
#footer-widgets li.bk.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-83 {
    display: none;
}
#row4 .carousel-item p {
    height: 150px;
    max-height: 150px;
    overflow: auto !important;
    padding: 0 20px;
}
/* #g1 img {
    filter: drop-shadow(-3px 0px 11px black);
} */
/*-----About Us--------*/

html ul li{
	font-family: reg !important;
    font-weight: 100;
    font-size: 16px;
    line-height: 26px;
}
/*-----FAQs-------*/
div#faq_sec h3.toggle-title a {
    font-size: 24px;
    line-height: 34px;
	border: 1px solid #fff;
    border-radius: 5px;
}
div#faq_sec h3.toggle-title a  i {
    top: 22px;
	color: #fff;
}
#fa-seca h3 a {
    font-size: 20px;
    line-height: 28px;
    font-weight: 500;
}

#row4 ::-webkit-scrollbar {
  width: 5px;
}

/* Track */
#row4 ::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
#row4 ::-webkit-scrollbar-thumb {
/*   background: #556093;  */
	background: #11375b;
}

/* Handle on hover */
#row4 ::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
#copyright #text-4 {
    padding-bottom: 30px;
}
div#gall-sec #in1 .i2,div#gall-sec #in2 .i4 {
    float: left;
}

div#gall-sec div#in1 {
    margin-bottom: 12px;
    margin-top: 30px;
}

div#gall-sec #in2 img {width: 240px;}

div#gall-sec #in1 img {
    width: 220px;
}

div#gall-sec .i4 {
    margin-top: -10px;
}

div#gall-sec .i2 {
    margin-bottom: 10px;
}

div#gall-sec .inner_row img {
    transition: 0.5s;
}

div#gall-sec .inner_row img:hover {
    transform: scale(1.2);
    filter: drop-shadow(2px 4px 6px #00000047);
}

div#gall-sec #in1 .i1 {
    transform-origin: right bottom;
}

div#gall-sec #in1 .i2 {
    transform-origin: left bottom;
}

div#gall-sec #in2 .i3 {
    transform-origin: right top;
}

div#gall-sec #in2 .i4 {
    transform-origin: left top;
}
#row5 .wpb_text_column br {
    display: none;
}

#row5 .wpb_text_column .wpb_wrapper {
    width: 70%;
    margin: auto;
}

div#row5 a#button1 {
    margin-left: 110px;
}

#row4 .txt1 {
    padding: 0 60px;
    z-index: 111;
    position: relative;
}
html body h1,html body h2,html body h1 strong,html body h2 strong {
    font-family: nantes !important;
    text-transform: uppercase;
	font-weight:100 !important;
}

html body h2 {
    font-family: nantes;
    font-weight: 100;
    text-transform: uppercase;
}
/* --------------------------------------------- */
/* .page-id-16{
		--c1:#74abef;		
}
.page-id-16 div#g1 .row-bg.viewport-desktop.using-bg-color {
    background-color: #a9d1fb !important;
}

.page-id-16 div#footer-outer {
    background-image: url(https://devu05.testdevlink.net/thetics/wp-content/uploads/2023/09/Bg-3.png) !important;
}

.page-id-16 div#header-outer {
    background-color: #5793d0;
}

.page-id-16 a#butt-sec {
    background-color: var(--c1) !important;
}

.page-id-16 a#butt-sec::before {
    border-color: var(--c1);
}

.page-id-16 #g1 a#button1 {
    background: var(--c1) !important;
}

.page-id-16 #g1 a#button1 span:before {
    border-color: var(--c1);
}
.page-id-16 header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span {
    background: var(--c1);
}

.page-id-16 header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span:before {
    border-color: var(--c1);
}
.page-id-16 #header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows .sub-menu a:hover,.page-id-16 #header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows .sub-menu .current-menu-item a:hover, .page-id-16 #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a  {
    background: var(--c1) !important;
} */
/* --------------------------------------------- */
/* .page-id-18{
		--c1:#60adc9;		
}
.page-id-18 div#g1 .row-bg.viewport-desktop.using-bg-color {
    background-color: #8fd2eb !important;
}

.page-id-18 div#footer-outer {
    background-image: url(https://devu05.testdevlink.net/thetics/wp-content/uploads/2023/09/Bg-4.png) !important;
}

.page-id-18 div#header-outer {
    background-color: #3c6f82;
}

.page-id-18 a#butt-sec {
    background-color: var(--c1) !important;
}

.page-id-18 a#butt-sec::before {
    border-color: var(--c1);
}

.page-id-18 #g1 a#button1 {
    background: var(--c1) !important;
}

.page-id-18 #g1 a#button1 span:before {
    border-color: var(--c1);
}
.page-id-18 header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span {
    background: var(--c1);
}

.page-id-18 header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span:before {
    border-color: var(--c1);
}
.page-id-18 #header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows .sub-menu a:hover, .page-id-18 #header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows .sub-menu .current-menu-item a:hover,.page-id-18 #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a {
    background: var(--c1) !important;
}
/* --------------------------------------------- */
/* .page-id-206{
		--c1:#627be9;		
}
.page-id-206 div#g1 .row-bg.viewport-desktop.using-bg-color {
    background-color: #acbbff !important;
}

.page-id-206 div#footer-outer {
    background-image: url(https://devu05.testdevlink.net/thetics/wp-content/uploads/2023/09/Bg-5.png) !important;
}

.page-id-206 div#header-outer {
    background-color: #425ac2;
}

.page-id-206 a#butt-sec {
    background-color: var(--c1) !important;
}

.page-id-206 a#butt-sec::before {
    border-color: var(--c1);
}

.page-id-206 #g1 a#button1 {
    background: var(--c1) !important;
}

.page-id-206 #g1 a#button1 span:before {
    border-color: var(--c1);
}
.page-id-206 header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span {
    background: var(--c1);
}

.page-id-206 header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span:before {
    border-color: var(--c1);
}
.page-id-206 #header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows .sub-menu a:hover, .page-id-18 #header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows .sub-menu .current-menu-item a:hover,.page-id-18 #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a {
    background: var(--c1) !important;
} */
/* --------------------------------------------- */
/* .page-id-24{
		--c1:#7ea6c8;		
}
.page-id-24 div#g1 .row-bg.viewport-desktop.using-bg-color {
    background-color: #7eafd7 !important;
}

.page-id-24 div#footer-outer {
    background-image: url(https://devu05.testdevlink.net/thetics/wp-content/uploads/2023/09/Bg-6.png) !important;
}

.page-id-24 div#header-outer {
    background-color: #5f87a7;
}

.page-id-24 a#butt-sec {
    background-color: var(--c1) !important;
}

.page-id-24 a#butt-sec::before {
    border-color: var(--c1);
}

.page-id-24 #g1 a#button1 {
    background: var(--c1) !important;
}

.page-id-24 #g1 a#button1 span:before {
    border-color: var(--c1);
}
.page-id-24 header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span {
    background: var(--c1);
}

.page-id-24 header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span:before {
    border-color: var(--c1);
}
.page-id-24 #header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows .sub-menu a:hover, .page-id-18 #header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows .sub-menu .current-menu-item a:hover,.page-id-18 #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a {
    background: var(--c1) !important;
}
.page-id-24 input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: var(--c1); */
} 
/* --------------------------------------------- */

/* .page-id-228 div#footer-outer {
    background-image: url(https://devu05.testdevlink.net/thetics/wp-content/uploads/2023/09/Bg-8.png) !important;
} */
/* --------------------------------------------- */

/* .page-id-234 div#footer-outer {
    background-image: url(https://devu05.testdevlink.net/thetics/wp-content/uploads/2023/09/Bg-9.png) !important;
} */
/* --------------------------------------------- */
/* .page-id-269{
		--c1:#5686e3;		
}
.page-id-269 div#g1 .row-bg.viewport-desktop.using-bg-color {
    background-color: #84a5eb !important;
}

.page-id-269 div#footer-outer {
    background-image: url(https://devu05.testdevlink.net/thetics/wp-content/uploads/2023/09/Bg-10.png) !important;
}

.page-id-269 div#header-outer {
    background-color: #3b60ae;
}

.page-id-269 a#butt-sec {
    background-color: var(--c1) !important;
}

.page-id-269 a#butt-sec::before {
    border-color: var(--c1);
}

.page-id-269 #g1 a#button1 {
    background: var(--c1) !important;
}

.page-id-269 #g1 a#button1 span:before {
    border-color: var(--c1);
}
.page-id-269 header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span {
    background: var(--c1);
}

.page-id-269 header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span:before {
    border-color: var(--c1);
}
.page-id-269 #header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows .sub-menu a:hover,.page-id-269 #header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows .sub-menu .current-menu-item a:hover, .page-id-269 #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a  {
    background: var(--c1) !important;
} */
/* --------------------------------------------- */

/* .page-id-199 div#footer-outer {
    background-image: url(https://devu05.testdevlink.net/thetics/wp-content/uploads/2023/09/Bg-11.png) !important;
} */
/* --------------------------------------------- */

/* .page-id-20 div#footer-outer {
    background-image: url(https://devu05.testdevlink.net/thetics/wp-content/uploads/2023/09/Bg-12.png) !important;
} */
/* --------------------------------------------- */
/* .page-id-22{
		--c1:#687ee2;		
}
.page-id-22 div#g1 .row-bg.viewport-desktop.using-bg-color {
    background-color: #84a5eb !important;
}

.page-id-22 div#footer-outer {
    background-image: url(https://devu05.testdevlink.net/thetics/wp-content/uploads/2023/09/Bg-13.png) !important;
}

.page-id-22 div#header-outer {
    background-color: #3249bd;
}

.page-id-22 a#butt-sec {
    background-color: var(--c1) !important;
}

.page-id-22 a#butt-sec::before {
    border-color: var(--c1);
}

.page-id-22 #g1 a#button1 {
    background: var(--c1) !important;
}

.page-id-22 #g1 a#button1 span:before {
    border-color: var(--c1);
}
.page-id-22 header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span {
    background: var(--c1);
}

.page-id-22 header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span:before {
    border-color: var(--c1);
}
.page-id-22 #header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows .sub-menu a:hover,.page-id-269 #header-outer #top ul.sf-menu.sf-js-enabled.sf-arrows .sub-menu .current-menu-item a:hover, .page-id-269 #header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a  {
    background: var(--c1) !important;
}
.page-id-22 div#page-header-bg h1 {
    text-align: left;
}

div#pro_inner_cat_pg {}

div#pro_inner_cat_pg ul.wpb_tabs_nav {
    display: flex;
    justify-content: center;
}
 */
/*-------Product Category Pages-----------*/
/* div#pro_inner_cat_pg ul.wpb_tabs_nav {
    text-align:center !important;
} */
div#pro_inner_cat_pg ul.wpb_tabs_nav li a {
    opacity: 1 !important;
    background: #fff;
    margin: 0px 5px;
    color: #000;
    transition: ease all 0.5s;
	font-size: 18px;
	border:1px solid #000;
}
div#pro_inner_cat_pg ul.wpb_tabs_nav li a.active-tab {
/*     background: #566294; */
	background: #11375b;
    color: #fff;
}
div#pro_inner_cat_pg ul.wpb_tabs_nav li a:hover {
	background: #1581ef;
	color: #fff;
}

/* .fillers_sec .innr_row .txt_blk {
    background: #355d9a;
    border-radius: 10px;
    padding: 10px;
	color:#fff;
} */
.fillers_sec .innr_row .wpb_column .vc_column-inner {
/*     background: #355d9a; */
	background: #11375b;
    border-radius: 10px;
    padding: 10px;
	color:#fff;
}

.h_title h1 {
    color: #11375b;
}
.cream_clr .row-bg-wrap{
	background:#fffbf180;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-email{
    color: #000 !important;
    font-weight: 600 !important;
	font-size: 15px;
}
::placeholder {
    color: #000 !important;
	font-size: 15px;
}
.page-id-22 div#page-header-wrap, .page-id-22 div#page-header-bg, .page-id-579 div#page-header-wrap, .page-id-579 div#page-header-bg{
	height:auto !important;
}
div#page-header-bg h1 {
    font-weight: bold !important;
}

div#shop_glb_row .row-bg-wrap .row-bg.viewport-desktop.using-bg-color{
    background: #a1c9f2 !important;
}
/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 1600px) {
    div#page-header-wrap, div#page-header-bg{
    height: 561px !important;
}
    div#page-header-wrap .page-header-bg-image{ 
	background-size: contain;
    background-position: top;
	} 
	div#row3 .rit_col {
    padding-left: 90px;
}
	#it-sec {
    padding: 0px 0px 0px 0px !important;
}
	#testi-sec .owl-item.active .carousel-item:after {
    content: '';
    background: transparent;
    width: 78%;
    height: 89%;
    position: absolute;
    border: 2px solid #bbbfd4;
    top: -14px;
    left: 0;
    border-radius: 80% !important;
    bottom: 0;
    right: 0;
    margin: auto;
    z-index: -9999;
}
	#testi-sec .owl-item.active .carousel-item:before {
    content: '';
    background: transparent;
    width: 86%;
    height: 97%;
    position: absolute;
    border: 2px solid #bbbfd4;
    top: 0;
    left: 0;
    border-radius: 80% !important;
    z-index: -9999;
    right: 0;
    margin: auto;
}
	#testi-sec .carousel-item {
    margin: 90px 140px;
    background: #fff;
    box-shadow: 0px 0px 20px 0px #00000075;
    padding: 70px 100px;
    border-radius: 600px !IMPORTANT;
}
	#row5 .wpb_text_column {
    margin-top: -150px;
    position: relative;
}
	#row4 .txt {
    position: relative;
}
	#row2 .carousel-item {
    margin-right: 40px;
    overflow: visible;
}
	#row1 h2 {
    font-size: 75px;
    line-height: 73px !important;
}
#row5 {
    padding: 200px 0px 150px 0px !IMPORTANT;
}
	a#button1 span:before {
    width: 148%;
    height: 265%;
    top: 0;
    left: -24px;
    bottom: -10px;
    margin: auto;
    right: 0;
    z-index: -99999;
    border-radius: 100px !IMPORTANT;
}
	
	#row4 {
    padding: 100px 0px 180px 0px !important;
    text-align: center;
}
	
	
	#row4 .txt:before {
    width: 107%;
    height: 104%;
    top: 0px;
    left: -11px;
}
	
	#row3 {
    padding: 90px 0px !IMPORTANT;
}
	#row1 .content {
    margin-top: -50px;
}
	#row1 .ra {
    bottom: 100px;
    left: 12%;
}
#row5 .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: center !important;
}

#row5 .vc_col-sm-6 {
    transform: scale(0.9);
    top: -80px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#row5 {
    padding: 200px 0px 50px 0px !IMPORTANT;
}
	#row1 .ra ul {
    margin-left: 12px;
}
	div#page-header-wrap, div#page-header-bg{
    height: 505px !important;
}
/* 	div#page-header-wrap .page-header-bg-image{
	background-position-x: -287px !important;
	} */
		header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-size: 11px !important;
}
	#testi-sec .owl-item.active .carousel-item:before {
    width: 79%;
    height: 97%;
}
	#testi-sec .owl-item.active .carousel-item:after {
    width: 73%;
    height: 92%;
    top: -14px;
    bottom: 0;
    right: 0;
}

	#row1 .ra {
    bottom: 60px;
    left: 7%;
}
	#row1 h2 {
    font-size: 70px !important;
    line-height: 68px !important;
}
	#row3 {
    padding: 60px 0px !IMPORTANT;
}
	#testi-sec .carousel-item {
    margin: 60px 140px;
    padding: 70px 100px;
}
	
    
#row4 .txt:after {--s: 332px;}
	#top ul.sf-menu.sf-js-enabled.sf-arrows a {
    padding: 0 15px !important;
}
/* #page-header-bg {
    width: 120% !important;
} */
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#row1 .ra ul {
    margin-left: 5px;
}
	div#page-header-wrap, div#page-header-bg{
    height: 476px !important;
}
	div#page-header-bg h1 {
    font-size: 55px !important;
    line-height: 65px !important;
}
    #row4 .txt:after {--s: 309px;}
	#row4 .txt {
    padding: 40px 0px;
    outline-offset: 16px;
}

	.page-id-20 #page-header-bg[data-bg-pos=center] .page-header-bg-image {
    background-position: right center;
}

header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span {
/*     font-size: 11px !important; */
    padding: 12px 10px;
}
	div#row3 .rit_col {
    padding-left: 160px;
}
	#row1 .ra {
    bottom: 40px;
    left: 7%;
}
	
	#row2 .carousel-item h2 {
    font-size: 30px;
    line-height: 40px;
}
	#row3 {
    padding: 40px 0px !IMPORTANT;
}
	#row2 button.owl-dot span {
    width: 340px;
}
	
	#row4 .carousel-item p {
    height: 150px;
    max-height: 150px;
    overflow: auto !important;
    padding: 0px 15px;
    
}
#row5 .row-bg.viewport-desktop.using-image {
    background-size: 114%;
    background-position: center !important;
}
#row5{
	padding-bottom: 0px !important;
	
	}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-size: 12px !important;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows a {
    padding: 0 10px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#row1 .ra ul {
    margin-left: 12px;
}
	div#page-header-wrap, div#page-header-bg{
    height: 449px !important;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 8px !important;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span {
    padding: 9px 3px !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-size: 11px !important;
}	
header#top ul.sf-menu.sf-js-enabled.sf-arrows .bk a span:before {
    height: 108%;
    top: 1px;
    left: 0px;
}
	div#row3 .rit_col {
    padding-left: unset;
}
	#row2 .carousel-item .txt p a {
    font-size: 0px;
    opacity: 1;
    transition: 0.9s;
    position: absolute;
    left: 340px;
    bottom: 20px;
}
	
	#row1 .ra {
    bottom: 15px;
    left: 7%;
}
	#row1 .content {
    margin-top: -20px;
}
	#row1 h2 {
    font-size: 60px !important;
    line-height: 58px !important;
}
	#row2 button.owl-dot span {
    width: 320px;
}
	#row3 .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: 40% 100% !important;
}
	#footer-widgets .row {
    padding-bottom: 40px !important;
}
	#it-sec {
    padding: 0px 0px 0px 0px !important;
}
	#testi-sec button.owl-prev {
    top: 50%;
    left: -80px;
}
	#testi-sec button.owl-next {
    top: 50%;
    right: -80px;
}
	#testi-sec .carousel-item {
    margin: 50px 100px;
    padding: 70px 100px;
}
	#testi-sec .owl-item.active .carousel-item:after {
    width: 79%;
    height: 92%;
    top: 0px;
    bottom: 0;
    right: 0;
}
	#testi-sec .owl-item.active .carousel-item:before {
    width: 85%;
    height: 100%;
    top: -2px;
}

	#row4 .txt {
    padding: 35px 0px;
    margin-bottom: 60px;
    margin: 0 60px;
    margin-bottom: 60px;
}
	#row5 .wpb_text_column .wpb_wrapper {
    width: 80%;
}

#row4 .carousel-item .txt h2 {
    font-size: 17px;
    line-height: 27px;
}

#row4 .txt:after {--s: 289px;}

#row4 .txt1 {
    padding: 0 50px;
}
	div#row5 a#button1 {
    margin-left: 80px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	div#home_pro_cat .nectar-fancy-box.using-img {
    min-height: 267px !important;
}
	#row4 .txt:before {
    width: 111%;
    height: 110%;
    top: 0px;
    left: -12px;
}
	#testi-sec p br {
    display: none;
}
	#g1 .tyr {
    position: absolute;
    right: 40%;
    top: 70px;
    bottom: 0;
    margin: auto;
}
	#it-sec .carousel-item img {
    height: 190px;
}
	#testi-sec button.owl-prev {
    top: 50%;
    left: -50px;
}
	#testi-sec button.owl-next {
    top: 50%;
    right: -50px;
}
	#testi-sec .owl-item.active .carousel-item:before {
    width: 94%;
    height: 100%;
    top: -2px;
    left: 0;
    right: 0;
    margin: auto;
}
	#testi-sec .owl-item.active .carousel-item:after {
    width: 87%;
    height: 94%;
}
	#testi-sec .carousel-item {
    margin: 40px 60px;
    padding: 70px 100px;
}
	#testi-sec .carousel-item p {
    font-family: 'reg' !important;
    font-weight: 600;
    color: #000;
    font-size: 14px;
    font-style: italic;
    line-height: 20px;
}
	#testi-sec p br {
    display: none;
}
	#row5 {
    padding: 130px 0px 90px 0px !IMPORTANT;
}

	#row5 p br {
    display: none;
}
	#row4 a#button1 {
    padding: 15px 30px;
    font-size: 12px;
    margin-bottom: -60px;
    top: 18px;
}

	#row4 .carousel-item .txt h2 {
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    position: relative;
    top: -8px;
}
	#row4 .txt {
    background: #556093;
    padding: 20px 0px;
    border-radius: 100%;
    width: 56%;
    margin-bottom: 30px;
}
	#row2 button.owl-dot span {
    width: 230px;
}
	#row2 .carousel-item .txt p a {
    left: 270px;
    bottom: 30px;
}
	#row2 .carousel-item .txt {
    bottom: 40px;
    left: 20px;
}
	html body p {
    font-size: 12px;
    line-height: 22px;
}
	#row2 .carousel-item h2 {
    font-size: 24px;
    line-height: 34px;
}
	a#but-sec {
    background: transparent !important;
    position: absolute;
    bottom: 170px;
    z-index: 999;
    top: unset;
    font-family: reg !important;
    font-weight: 200;
    font-size: 20px;
    text-transform: uppercase;
    transform: rotate(-90deg);
    left: 50%;
    border-top: 1px solid;
    border-radius: 0px !important;
    box-shadow: unset !important;
}
	#row1 .ra {
    bottom: 60px;
    left: 9%;
}
	#row1 .ra ul {
    margin-left: 10px;
    margin-bottom: 0px !important;
}
	#row1 .ra ul li {
    display: inline-block;
    margin-right: 3px;
}
	#row1 a.primary-color {
    font-size: 13px;
    font-family: 'nantes' !important;
    border-radius: 25px !important;
    padding: 18px 20px;
    letter-spacing: 0px;
}
	#row1 p {
    font-size: 11px;
    line-height: 21px !important;
}
	#row1 h2 {
    font-size: 40px !important;
    line-height: 48px !important;
}
	header#top a#logo {
    margin-top: 0px !important;
}
	#row5 .wpb_text_column .wpb_wrapper {
    width: 100%;
}

div#row5 a#button1 {
    margin-left: 20px;
}

#row5 .wpb_text_column:before {--s: 620px;}

#row5 h1 {
    font-size: 42px;
    line-height: 48px;
}

#row4 .carousel-item:before {
    width: 93%;
}

#row4 .txt {
    margin: 0 29px;
    margin-bottom: 40px;
    padding: 27px 0px;
    outline-offset: 13px;
}

#row4 .txt:after {--s: 259px;}

#row4 .txt1 {
    padding: 0 20px;
}

#row5 p {
    line-height: 25px;
}

html body h1 {
    font-size: 34.5px;
    line-height: 42px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	div#home_pro_cat .nectar-fancy-box.using-img {
    min-height: 350px !important;
}
	.page-id-22 div#page-header-bg h1 {
		    font-size: 42px;
    line-height: 49px;
	}
div#gall-sec.in div#in1 {
    margin-top: 0;
}
	#row5 p {
    line-height: 30px;
    padding: 0 20px;
}
	#row5 .vc_col-sm-6 {
    transform: scale(01);
    top: 20px;
}
	#row5 .row-bg.viewport-desktop.using-image {
    background-position-x: -10px !IMPORTANT;
}
	#g1 .icn ul {
    margin-left: 0;
    margin-bottom: 0px;
}
	#g1 a#button1 {
    background: #899bed !important;
    padding: 16px 30px;
    float: unset;
    margin-top: 10px;
    margin-left: 0px;
}
	#g1 .tyr {
    position: unset;
}
	#g1 img {
    margin: 0px auto;
}

	#g1 {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#it-sec .carousel-item img {
    height: 260px;
}
	#h-sec .ty h2 {
    font-size: 20px;
    float: unset;
    position: relative;
    display: table;
    text-align: center;
    margin: auto;
}
	
	#it-sec {
    padding: 0px 0px 0px 0px !important;
    text-align: center;
}
	#testi-sec {
    padding: 30px 0px 0px 0px !IMPORTANT;
}
	#testi-sec .owl-item.active .carousel-item:before {
    width: 84%;
    height: 100%;
    top: -2px;
    left: 0;
    right: 0;
    margin: auto;
}
	#testi-sec .owl-item.active .carousel-item:after {
    width: 77%;
    height: 94%;
}
	#testi-sec .carousel-item {
    margin: 40px 90px;
    padding: 50px 70px;
}
	#row5 .wpb_text_column {
    margin-top: 0px;
    text-align: center;
    background: #556093c9;
    padding: 30px 0px;
}
	#row5 {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#row5 .wpb_text_column:before {
    width: 0px;
    height: 0px;
}
	#row5 .wpb_text_column {
    margin-top: 0px;
    text-align: center;
}
	#row4 .txt {
    background: #556093;
    padding: 36px 0px;
    border-radius: 100%;
    width: 98%;
    margin-bottom: 30px;
}
	#row4 .txt:after, #row4 .txt:before {
    width: 0px;
    border: unset;
}
	#row4 {
    padding: 30px 0px 30px 0px !important;
    text-align: center;
}
	#row3 .row-bg.viewport-desktop.using-image {
    background-size: 169% 57% !important;
    background-position: 0% 0% !important;
    background-color: #f9f9f9;
}
	#row3 {
    padding: 500px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	.owl-nav.disabled {
    DISPLAY: NONE !IMPORTANT;
}
	.owl-dots {
    display: none !IMPORTANT;
}
	#row2 .carousel-item .txt p a:before {
    font-size: 20px;
    padding: 15px 15px;
    border-radius: 50px !important;
}
	#row2 .carousel-item .txt p a {
    position: relative;
    left: 0;
    bottom: -20px;
}
	#row2 .carousel-item .txt {
    bottom: 60px;
    left: 0px;
    right: 0;
    margin: auto;
}
	#row2 {
    text-align: center;
}
	#row1 .ra {
    display: none;
}
	#row1 .content {
    margin-top: 10px;
}
	#row1 p {
    font-size: 10px;
    line-height: 20px !important;
}
	a#but-sec {
    display: none;
}
	#row3 .row-bg.viewport-desktop.using-image {
    background-color: #b59fde;
}

#row5 h1 {
    padding: 0;
}

div#gall-sec .inner_row .vc_col-sm-6 {
    width: 50%;
    margin-bottom: 0;
}


div#g1 .img-with-aniamtion-wrap .inner {
    display: table;
    margin: auto !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	
	#text-3 {
    float: unset;
}
	#text-2 {
    float: unset;
}
	#footer-outer #footer-widgets .widget h4:before {
    left: 0;
    right: 0;
    margin: auto;
}
	#footer-widgets .row {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
    text-align: center;
}
	#g1 {
    padding: 30px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#it-sec .carousel-item img {
    height: 360px;
}
	#testi-sec .carousel-item {
    margin: 10px 20px;
    padding: 50px 20px;
}
	
	#testi-sec .owl-item.active .carousel-item:before, #testi-sec .owl-item.active .carousel-item:after {
    border: unset;
    width: 0px;
    height: 0px;
}
	#gall-sec .ms-caro3d-template .ms-container {
    padding: 0px 0px;
}
	a#button1 {
    font-size: 16px;
    margin-left: 0px;
    padding: 16px 30px;
}
	#row5 .wpb_text_column {
    padding: 30px 20px;
}
	#row5 p {
    line-height: 30px;
    padding: 0 0px;
}
/* 	#row5 p {
    font-size: 12px;
    line-height: 22px;
    padding-left: 0px;
} */
	#row5 h1 {
    font-size: 30px;
    line-height: 40px;
    padding-left: 0px;
}
	#row4 .txt {
    background: #556093;
    padding: 86px 0px;
    border-radius: 100%;
    width: 98%;
    margin: 0px 40px;
    margin-bottom: 40px;
}
	#row4 p br {
    display: none;
}
	#row3 .row-bg.viewport-desktop.using-image {
    background-size: 200% 45% !important;
    background-position: top left !important;
}
	#row3 {
    padding: 420px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#row2 .carousel-item .txt p a {
    left: 0;
    bottom: 0;
    top: 20px;
}
	#row2 .carousel-item .txt {
    bottom: 70px;
    left: 0px;
    right: 0;
    margin: auto;
}
	#row1 h2 {
    font-size: 30px !important;
    line-height: 38px !important;
}
	.buttons {
    padding: 0px !important;
}
	#row1 p {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#row2 .carousel-item .txt {
    bottom: 70px;
    left: -40px;
    right: 0;
    margin: auto;
}
	#row3 {
    padding: 260px 0px 30px 0px !IMPORTANT;
    text-align: center;
}
	#footer-widgets ul li a, #footer-widgets p {
    font-size: 12px;
    line-height: 22px;
}
	#it-sec .carousel-item img {
    height: 300px;
}
	#row4 .txt {
    padding: 36px 0px;
    width: 98%;
}
	#row3 .row-bg.viewport-desktop.using-image {
    background-size: 183% 34% !important;
}
	#row2 {
    text-align: center;
    padding: 0px 0px !IMPORTANT;
}
	#row2 .carousel-item h2 {
    font-size: 20px;
    line-height: 24px;
}
	#row1 a.primary-color {
    font-size: 11px;
    padding: 15px 14px;
}
	#row1 h2 {
    font-size: 23px !important;
    line-height: 26px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}